commit: 815b165b07c200d44edb13d588a17b1634f1755d
Author: Justin Lecher <jlec <AT> gentoo <DOT> org>
AuthorDate: Sat Nov 5 12:34:07 2016 +0000
Commit: Justin Lecher <jlec <AT> gentoo <DOT> org>
CommitDate: Sat Nov 5 12:34:43 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=815b165b
dev-python/pytables: Add back included sources
Package-Manager: portage-2.3.2
Signed-off-by: Justin Lecher <jlec <AT> gentoo.org>
dev-python/pytables/pytables-3.3.0.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/dev-python/pytables/pytables-3.3.0.ebuild
b/dev-python/pytables/pytables-3.3.0.ebuild
index 443c04f..17beb6e 100644
--- a/dev-python/pytables/pytables-3.3.0.ebuild
+++ b/dev-python/pytables/pytables-3.3.0.ebuild
@@ -51,7 +51,7 @@ python_prepare_all() {
-e "s:/usr:${EPREFIX}/usr:g" \
-e 's:"hdf5-blosc/src/blosc_filter.c"::g' \
-i setup.py || die
- rm -r c-blosc/{blosc,internal-complibs} hdf5-blosc || die
+ rm -r c-blosc/{blosc,internal-complibs} || die
distutils-r1_python_prepare_all
}